## trivy cloud config

Control Trivy Cloud configuration

### Options

```
  -h, --help   help for config
```

### Options inherited from parent commands

```
      --cacert string             Path to PEM-encoded CA certificate file
      --cache-dir string          cache directory (default "/path/to/cache")
  -c, --config string             config path (default "trivy.yaml")
  -d, --debug                     debug mode
      --generate-default-config   write the default config to trivy-default.yaml
      --insecure                  allow insecure server connections
  -q, --quiet                     suppress progress bar and log output
      --timeout duration          timeout (default 5m0s)
  -v, --version                   show version
```

### SEE ALSO

* [trivy cloud](trivy_cloud.md)	 - Control Trivy Cloud platform integration settings
* [trivy cloud config edit](trivy_cloud_config_edit.md)	 - Edit Trivy Cloud configuration
* [trivy cloud config get](trivy_cloud_config_get.md)	 - Get Trivy Cloud configuration
* [trivy cloud config list](trivy_cloud_config_list.md)	 - List Trivy Cloud configuration
* [trivy cloud config set](trivy_cloud_config_set.md)	 - Set Trivy Cloud configuration
* [trivy cloud config unset](trivy_cloud_config_unset.md)	 - Unset Trivy Cloud configuration

